ModernLoop Internal API
Apipylon

Get a Pylon account (GET /accounts/{id})

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/pylon/accounts/string" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "data": {    "id": "string",    "name": "string",    "type": "string",    "domain": "string",    "domains": [      "string"    ],    "primary_domain": "string",    "owner": {      "id": "string",      "email": "string"    },    "tags": [      "string"    ],    "is_disabled": true,    "latest_customer_activity_time": "string",    "created_at": "string"  },  "request_id": "string"}
{  "data": {},  "pagination": {    "cursor": "string",    "has_next_page": true  },  "request_id": "string",  "errors": [    "string"  ]}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "errors": [    "string"  ],  "request_id": "string"}
{  "errors": [    "string"  ],  "request_id": "string"}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Resource UUID or external identifier

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json